<ATLConfig atl_name="SC_SSTM_ORIG_400i">
  <AudioTriggers>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_Loop" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_Loop" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_Loop" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_Loop" wwise_radius_max="550" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_Loop" wwise_radius_max="550" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_Loop" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="Infinite" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_Loop" wwise_radius_max="550" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Modulator Envelope (Custom)" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="Thruster_Thrust" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Rotation_Speed_MaxAll" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_End" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_Start" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_Start" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_Start" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_End" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Stop_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_End" wwise_radius_max="0" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_max="1.78122914" wwise_duration_min="1.45327079" wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_Start" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_max="1.83818746" wwise_duration_min="1.745625" wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_Start" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_03_Thruster_OneShot_End" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_Start" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_max="1.78122914" wwise_duration_min="1.45327079" wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_Start" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="Thruster_Time_Since_Last_ThrusterOneshot_Start" />
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="pressure_playerActorContained" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_01_Thruster_OneShot_End" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
    <ATLTrigger atl_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_End" path="Events/Effects/Spaceship_Events/Movement/Spaceship Movement Detailed/Thruster Maneuvering/SSTM_OriginJumpworks/SSTM_ORIG_400i/SSTM_ORIG_400i_Live">
      <WwiseEvent wwise_duration_type="OneShot" wwise_name="Play_SSTM_ORIG_400i_Mav_Fixed_02_Thruster_OneShot_End" wwise_radius_max="150" />
      <RTPCDependees>
        <ATLRTPCDependee atl_name="pressure_gameContext" />
        <ATLRTPCDependee atl_name="Thruster_Group_ID" />
        <ATLRTPCDependee atl_name="Thruster_Misfire_Intensity" />
        <ATLRTPCDependee atl_name="Modulator LFO (Custom)" />
        <ATLRTPCDependee atl_name="PlayerActorContained" />
        <ATLRTPCDependee atl_name="Ship_Atmospheric_Drag" />
        <ATLRTPCDependee atl_name="gl_SoundSimEnabled" />
        <ATLRTPCDependee atl_name="Thruster_Spool_State" />
        <ATLRTPCDependee atl_name="DM_Player_Environment_Feedback" />
        <ATLRTPCDependee atl_name="DM_Ship_JumpPoint" />
        <ATLRTPCDependee atl_name="PlayerInCombat" />
        <ATLRTPCDependee atl_name="QDrive_Time_In_QT" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Ext" />
        <ATLRTPCDependee atl_name="DM_Ship_Damage_Int" />
        <ATLRTPCDependee atl_name="DM_Ship_Final_Explosion" />
        <ATLRTPCDependee atl_name="MIX_SFX" />
        <ATLRTPCDependee atl_name="Listener_Volume" />
        <ATLRTPCDependee atl_name="DM_Ship_Simple_Thruster" />
        <ATLRTPCDependee atl_name="DM_WPHD_Large_3p_Ducking_Meter" />
        <ATLRTPCDependee atl_name="DM_Ship_Computer" />
        <ATLRTPCDependee atl_name="mobiGlas" />
        <ATLRTPCDependee atl_name="DM_WPFA_Firing_Meter" />
        <ATLRTPCDependee atl_name="DM_WP_Explosion" />
        <ATLRTPCDependee atl_name="DM_WPHI_Impact_Meter" />
        <ATLRTPCDependee atl_name="DM_WPHH_HitListener_Spaceship_Int_Meter" />
        <ATLRTPCDependee atl_name="DM_WPFH_HitListener_FPS_Meter" />
        <ATLRTPCDependee atl_name="DM_DX_Simulator_Voice" />
        <ATLRTPCDependee atl_name="DM_DX_Ship_Computer_Voice" />
        <ATLRTPCDependee atl_name="Player_Stamina" />
        <ATLRTPCDependee atl_name="Actor_Status_Muffled_Audio" />
        <ATLRTPCDependee atl_name="Player_Blackout" />
        <ATLRTPCDependee atl_name="Player_TempAudioLoss" />
        <ATLRTPCDependee atl_name="Player_EarRinging" />
        <ATLRTPCDependee atl_name="Actor_Status_Headache_Intensity" />
        <ATLRTPCDependee atl_name="Player_Remote_Turret" />
        <ATLRTPCDependee atl_name="Player_FOIP_Input_State" />
        <ATLRTPCDependee atl_name="MIX_DR" />
        <ATLRTPCDependee atl_name="MIX_Mono" />
      </RTPCDependees>
      <ATLPreload atl_name="SC_SSTM_ORIG_400i" />
      <Tags />
    </ATLTrigger>
  </AudioTriggers>
  <AudioPreloads>
    <ATLPreloadRequest atl_name="SC_SSTM_ORIG_400i" atl_type="" path="Banks/">
      <ATLPlatforms>
        <Platform atl_config_group_name="default" atl_name="pc" />
      </ATLPlatforms>
      <ATLConfigGroup atl_name="default">
        <WwiseFile wwise_name="SSTM_ORIG_400i.bnk" />
      </ATLConfigGroup>
    </ATLPreloadRequest>
  </AudioPreloads>
  <AudioExternalSources />
  <AudioEnvironments />
  <AudioRTPCs />
  <AudioSwitches />
</ATLConfig>